/*Blog*/
.blogContainer {
   	max-width: 800px; /* Set a max width for the container */
    margin: auto; /* Center the container */
   	padding: 0 0 0 20px; 
}

.blogContainer .award
{
	color: #E18655;
	/*color: #4699AB;*/
	font-weight: 600;
	margin-top: 10px;
	margin-bottom: 10px; 
	padding: 0;
}

.blogContainer .profile {
    display: flex; /* Use flexbox for layout */
    align-items: flex-start; /* Align items to the top */
}

.blogContainer .profile .title{
   	font-size: 16px;
	font-weight: 600;
}

.blogContainer .profile-photo {
    width: 200px;
    height: auto; 
	top:0;
	left: 0; 
    margin-right: 80px;
	border-radius: 50%;
}

.blogContainer .info {
    flex: 1;
}

.blogContainer .profile .info h1{ 
	font-size: 16px;
	font-weight: 600;
}
 
 
.blogContainer p {
	font-family: 'Open Sans', sans-serif; /* Use Open Sans as the default font */
    line-height: 1.5;
}


.blogContainer ul {
    list-style-type: none;
    padding: 0;
}

.blogContainer li {
	font-style: italic; /* Apply italic style */
	margin-top: 10px;
}
.blogContainer p {
	margin: 0;
	font-style: normal; 
}


.blogContainer h4 {
	font-weight: 600;
	color: #333333;
	line-height: 1.2;
	margin-bottom: 5px; 
	text-align: left;
	padding-left: 10px;
	border-left: 5px #838383 solid;
}


.blogContainer .organizations {
    margin-top: 20px;
}

.blogContainer .logos {
    display: flex;
    flex-wrap: wrap;
}

.blogContainer .logo {
    width: 200px;
    height: auto;
    margin: 10px;
}

.image-container {
   	width: 100%; /* Set the desired width */
    height: 400px; /* Set the desired height */
    overflow: hidden; /* Hide any overflow */
    position: relative; /* Position relative for absolute positioning of the image */
    margin-bottom: 20px; /* Adds space below the image */
	
}

.centered-image {
	position: absolute; /* Position the image absolutely */
    top: 50%; /* Center vertically */
    left: 50%; /* Center horizontally */ 
	width: 95%;
    height: auto; /* Maintain aspect ratio */ 
    transform: translate(-50%, -50%); /* Center the image */
}

.centered-image-2 {
	position: absolute; /* Position the image absolutely */
    top: 50%; /* Center vertically */
    left: 50%; /* Center horizontally */ 
	width: 95%;
    height: auto; /* Maintain aspect ratio */ 
    transform: translate(-50%, -42%); /* Center the image */
}

.centered-image-3 {
	position: absolute; /* Position the image absolutely */
    top: 50%; /* Center vertically */
    left: 50%; /* Center horizontally */ 
	width: 95%;
    height: auto; /* Maintain aspect ratio */ 
    transform: translate(-50%, -72%); /* Center the image */
}

.single-image-container {
	display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 16px; /* Space between images */
    padding: 16px;
}

.single-image-container .image-item img {
    width: 100%; /* Make images responsive */
    height: auto; /* Maintain aspect ratio */
    border-radius: 8px; /* Optional: rounded corners */
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1); /* Optional: shadow effect */
} 
  
.side-image-container {
	display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 16px; /* Space between images */
    padding: 16px;
}

.side-image-container .image-item img {
    width: 100%; /* Make images responsive */
    height: auto; /* Maintain aspect ratio */
    border-radius: 8px; /* Optional: rounded corners */
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1); /* Optional: shadow effect */
} 

.caption {
	text-align: left;
    font-size: 1em; /* Adjusts the font size of the caption */
    color: #555; /* Sets a color for the caption text */
    margin-top: 5px; /* Adds space above the caption */
}

.headerWrapper {
		display: flex;
		justify-content: flex-end; /* Align items to the right */
		align-items: flex-start; /* Align items to the top */
		 
}

.back-button {
	position: relative;
	top: 0;
	right: 0;
	display: inline-block;
	padding: 0px 20px;
	font-size: 16px; 
	cursor: pointer; 
	user-select: none; /* Prevent text selection */
	color: #8C8C8C;
}
 
.back-button:hover {
	color: #000000;
	text-decoration: underline;
}

@media (max-width: 930px) {
	.blogContainer { 
		padding: 20px 0 0 0;

	}
	
	.blogContainer p
	{
		padding: 0 20px;
	}
	
	.blogContainer .award
	{ 
		padding-left: 40px;
	}
	
	.image-container {
		height: 200px; /* Set the desired height */
	}
}